#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}

.button {font:14px Georgia,Verdana; margin-bottom:10px; padding:8px 10px 9px; border:1px solid #ccc; background:#eee; cursor:pointer}
.button:hover {border:1px solid #bbb; background:#e3e3e3}
/*ESTILOS PARA TINYBOX*/
div.titulo{
	font-size:18px;
	color:#09C;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:15px;
	border-bottom: solid #999 1px;
}
.podcast{
	margin-top:15px;
	text-align:left;
}
.podcast a{
	color:#069;
	text-decoration:none;
}
.podcast a:hover{
	color:#09F;
}
div#cont_tinybox{
	width:720px;
	margin:auto;
	overflow:hidden;
}
.foto{
	width:200px;
	float:left;
	height:auto;
	margin-right:20px;
}
.texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	color:#666;
	width:480px;
	float:left;
	margin-right:20px;
}
.resaltar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	color:#F90;
}
div#cerrar{
	width:720px;
	text-align:right;
	float:left;
	font-weight:bold;
	font-size:12;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:15px;
}
div#cerrar a{
	text-decoration:none;
	color:#900;
}
div#cerrar a:hover{
	color:#F00;
}